CVE-2017-2392

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
100675GLSA-201706-15 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
99278Ubuntu 16.04 LTS / 16.10 : webkit2gtk vulnerabilities (USN-3257-1)NessusUbuntu Local Security Checks
high
99167macOS : Apple Safari < 10.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
700032Mac OS X 10.x < 10.12.4 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical